<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 69 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 69</a><a class="prev" href="PS68.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS70.html">&gt;</a>
</div></div>
<div class="section chapter PS PS69 fra_bjc fra" dir="ltr" lang="fr" data-id="PS69" data-nextid="PS70" data-previd="PS68">
<div class="c">Psaume 69</div>
<div class="p">
		<div class="s">Elohîm, attentif à la prière de ceux qui s'humilient</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS69_1" class="v PS69_1" data-id="PS69_1">Psaume de David. Au chef de musique. Sur les lis.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS69_2" class="v PS69_2" data-id="PS69_2">Délivre-moi, ô Elohîm ! car les eaux menacent ma vie<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS69_3" class="v PS69_3" data-id="PS69_3">Je suis enfoncé dans un bourbier profond, sans appui. Je suis entré au plus profond des eaux, et les courants d'eau me submergent.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS69_4" class="v PS69_4" data-id="PS69_4">Je suis las de crier, mon gosier se dessèche, mes yeux se consument pendant que je m'attends à Elohîm.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS69_5" class="v PS69_5" data-id="PS69_5">Ceux qui me haïssent sans cause<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, dépassent en nombre les cheveux de ma tête. Ils sont puissants, ceux qui veulent me détruire, qui sont à tort mes ennemis. Je dois rendre ce que je n'avais pas ravi.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS69_6" class="v PS69_6" data-id="PS69_6">Ô Elohîm ! tu connais ma folie, et mes délits ne te sont pas cachés.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS69_7" class="v PS69_7" data-id="PS69_7">Ô Adonaï YHWH Sabaoth ! que ceux qui se confient en toi ne soient pas honteux à cause de moi ! Et que ceux qui te cherchent ne soient pas humiliés à cause de moi, ô Elohîm d'Israël !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS69_8" class="v PS69_8" data-id="PS69_8">Car c'est pour toi que je porte l'opprobre, que la honte couvre mon visage.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS69_9" class="v PS69_9" data-id="PS69_9">Je suis devenu un étranger pour mes frères, et un homme de dehors pour les fils de ma mère<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS69_10" class="v PS69_10" data-id="PS69_10">Car le zèle de ta maison me dévore<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, et les outrages de ceux qui t'insultaient sont tombés sur moi.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS69_11" class="v PS69_11" data-id="PS69_11">Je pleure et je jeûne, c'est ce qui m'attire l'opprobre.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS69_12" class="v PS69_12" data-id="PS69_12">Je prends un sac pour vêtement, et je suis devenu le sujet de leurs proverbes.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS69_13" class="v PS69_13" data-id="PS69_13">Ceux qui sont assis à la porte parlent de moi, et je suis la chanson<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> des buveurs de boissons fortes.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PS69_14" class="v PS69_14" data-id="PS69_14">Mais je t'adresse ma prière, ô YHWH<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> ! Que ce soit le temps favorable, ô Elohîm ! Par ta grande bonté, réponds-moi en m'assurant ta délivrance.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PS69_15" class="v PS69_15" data-id="PS69_15">Délivre-moi de la boue, que je ne m'y enfonce pas<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>, que je sois délivré de ceux qui me haïssent et des eaux profondes.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PS69_16" class="v PS69_16" data-id="PS69_16">Que les courants d'eau ne me submergent plus, que les profondeurs ne m'engloutissent pas, et que le puits ne ferme pas sa bouche sur moi !</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PS69_17" class="v PS69_17" data-id="PS69_17">YHWH, exauce-moi, car ta bonté est agréable ! Dans tes grandes compassions, tourne ta face vers moi !</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PS69_18" class="v PS69_18" data-id="PS69_18">Ne cache pas ta face à ton serviteur, car je suis en détresse. Hâte-toi, exauce-moi !</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PS69_19" class="v PS69_19" data-id="PS69_19">Approche-toi de mon âme, rachète-la ! Délivre-moi à cause de mes ennemis !</span>

		<span class="v-num v-20">20&nbsp;</span><span id="PS69_20" class="v PS69_20" data-id="PS69_20">Tu connais toi-même mon opprobre, ma honte et mon ignominie. Tous mes ennemis sont devant toi.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="PS69_21" class="v PS69_21" data-id="PS69_21">L'opprobre m'a brisé le cœur, et je suis languissant ; j'ai attendu que quelqu'un ait compassion de moi, mais il n'y en a pas eu. J'ai attendu des consolateurs, mais je n'en ai pas trouvé.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="PS69_22" class="v PS69_22" data-id="PS69_22">Ils m'ont au contraire donné du fiel<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span> pour mon repas ; et dans ma soif, ils m'ont abreuvé de vinaigre.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="PS69_23" class="v PS69_23" data-id="PS69_23">Que leur table soit pour eux un piège et un appât au sein de leur perfection !</span>

		<span class="v-num v-24">24&nbsp;</span><span id="PS69_24" class="v PS69_24" data-id="PS69_24">Que leurs yeux soient tellement obscurcis, qu'ils ne puissent pas voir ; et fais continuellement chanceler leurs reins !</span>

		<span class="v-num v-25">25&nbsp;</span><span id="PS69_25" class="v PS69_25" data-id="PS69_25">Répands ton indignation sur eux, et que l'ardeur de ta colère les saisisse !</span>

		<span class="v-num v-26">26&nbsp;</span><span id="PS69_26" class="v PS69_26" data-id="PS69_26">Que leur campement soit désolé, et qu'il n'y ait personne qui habite dans leurs tentes !</span>

		<span class="v-num v-27">27&nbsp;</span><span id="PS69_27" class="v PS69_27" data-id="PS69_27">Car ils persécutent celui que tu avais frappé, et racontent les souffrances de ceux que tu blesses.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="PS69_28" class="v PS69_28" data-id="PS69_28">Mets des iniquités à leurs iniquités, qu'ils n'entrent pas dans ta justice !</span>

		<span class="v-num v-29">29&nbsp;</span><span id="PS69_29" class="v PS69_29" data-id="PS69_29">Qu'ils soient effacés du livre de vie, et qu'ils ne soient pas inscrits avec les justes !</span>

		<span class="v-num v-30">30&nbsp;</span><span id="PS69_30" class="v PS69_30" data-id="PS69_30">Mais pour moi, qui suis affligé et dans la douleur, ta délivrance, ô Elohîm, m'élèvera en une haute retraite.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="PS69_31" class="v PS69_31" data-id="PS69_31">Je louerai le Nom d'Elohîm par des cantiques et je le glorifierai par des actions de grâces.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="PS69_32" class="v PS69_32" data-id="PS69_32">Cela est agréable à YHWH, plus qu'un taureau avec des cornes et des sabots fendus.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="PS69_33" class="v PS69_33" data-id="PS69_33">Les humbles le voient et ils se réjouissent, que votre cœur vive, vous qui cherchez Elohîm !</span>

		<span class="v-num v-34">34&nbsp;</span><span id="PS69_34" class="v PS69_34" data-id="PS69_34">Car YHWH exauce les misérables et ne méprise pas ses prisonniers.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="PS69_35" class="v PS69_35" data-id="PS69_35">Que les cieux et la Terre le louent, la mer et tout ce qui y rampe<span class="note" id="note-9"><a class="key" href="#footnote-9">9</a></span> !</span>

		<span class="v-num v-36">36&nbsp;</span><span id="PS69_36" class="v PS69_36" data-id="PS69_36">Car Elohîm délivrera Sion, et bâtira les villes de Yéhouda. On y habitera et on la possèdera.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="PS69_37" class="v PS69_37" data-id="PS69_37">Et la postérité de ses serviteurs en fera son héritage, et ceux qui aiment son Nom y auront leur demeure.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">69:2</a><span class="text">Ps. 124:4, 144:7.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">69:5</a><span class="text">Jn. 15:25.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">69:9</a><span class="text">Ge. 31:14-15 ; Jn. 7:3-5.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">69:10</a><span class="text">Jn. 2:17 ; Ro. 15:3.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">69:13</a><span class="text">Job 30:9 ; La. 3:14.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">69:14</a><span class="text">Ps. 102:2.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">69:15</a><span class="text">Ps. 40:3.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">69:22</a><span class="text">Mt. 27:34,48.</span></span><span class="footnote" id="footnote-9"><span class="key">9</span><a class="backref" href="#note-9">69:35</a><span class="text">Ps. 96:11.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS68.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS70.html">&gt;</a>
</div></div>
</body>
</html>